
/* ****************** 1칸 레이아웃  ****************** */

.layout_207505_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207505_ > div:after {content:''; display:block; clear:both;}
.layout_207505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207505_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207506_ {font-size:0;}
.title_207506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_207506_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207506_.style_top p {padding-top:10px;}
.title_207506_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207506_.style_right p {padding-right:14px;}
.title_207506_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207506_.style_bottom p {padding-bottom:12px;}
.title_207506_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207506_.style_left p {padding-left:14px;}
.title_207506_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207506_.style_circle1 p {padding-left:20px;}
.title_207506_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207506_.style_circle2 p {padding-left:20px;}
.title_207506_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207507_ {font-size:0;}
.title_207507_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_207507_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207507_.style_top p {padding-top:10px;}
.title_207507_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207507_.style_right p {padding-right:14px;}
.title_207507_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207507_.style_bottom p {padding-bottom:12px;}
.title_207507_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207507_.style_left p {padding-left:14px;}
.title_207507_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207507_.style_circle1 p {padding-left:20px;}
.title_207507_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207507_.style_circle2 p {padding-left:20px;}
.title_207507_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207342_ {clear:both; min-width:320px; max-width:1040px; margin:0 auto;}
.layout_207342_ > div:after {content:''; display:block; clear:both;}
.layout_207342_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207342_ {min-width:1040px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_207341_ p {
	display:block; margin:0; padding:0;  font-family: 'Gothic A1', sans-serif;
	font-size:/*20px*/1.1rem; font-weight:normal; color:#000000; line-height:1.6em; letter-spacing:-1px;
}
.text_207341_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_207383_ p {
	display:block; margin:0; padding:0;  font-family: 'Gothic A1', sans-serif;
	font-size:/*13px*/0.8rem; font-weight:normal; color:#000000; line-height:1.6em; letter-spacing:-1px;
}
.text_207383_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_207355_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207355_ * {box-sizing:border-box;}
.img_207355_ a {display:block; text-decoration:none;}
.img_207355_ img {max-width:100%; vertical-align:top;}
